body {
	font-size: 12px;
	margin: 0;
}

/*  START:  headers */
h1, h2, h3, h4, h5, h6, h1.medium, h2.medium, h3.medium, h4.medium, h5.medium, h6.medium, .core_headline, .call_to_action {
    font-family: Franklin Gothic Medium, FranklinGothicMedium, Arial, sans-serif;
}
h1.light, h2.light, h3.light, h4.light, h5.light, h6.light, .core_headline_light {
    font-family: Franklin Gothic Book, FranklinGothicBook, Arial, sans-serif;
}

h1, .core_h1 {
    color: #404040;
    margin: 0.4em 0;
    font-size: 25px;
    font-weight: normal;
}
h2, .core_h2 {
    color: #606060;
    margin: 0.4em 0;
    font-size: 21px;
    font-weight: normal;
}
h2.light, .core_h2_light {
    font-size: 20px;
}
h3, .core_h3 {
    color: #606060;
    margin: 0.4em 0;
    font-size: 17px;
    font-weight: normal;
}
h3.light, .core_h3_light {
    font-size: 16px;
}
h5, .core_h5 {
    color: #707070;
    margin: 0.4em 0;
    font-size: 14px;
    font-weight: normal;
}
h6, .core_h6 {
    color: #707070;
    margin: 0.4em 0;
    font-size: 14px;
    font-weight: normal;
}
h1.marketing, .core_h1_marketing {
    color: #282828;
    font-size: 35px;
}
h2.marketing, .core_h2_marketing {
    color: #007fc9;
    font-size: 25px;
}
h3.blue, .core_h3_blue {
    color: #7f8bb2;
}
/*  END:  headers */

/* modal shadow container */
#ss_shadow_container_page_cover { /* transparent page cover */
    top: 0;
    left: 0;
    position: fixed;
    height: 100%;
    width: 100%;
    background: #fff;
    z-index: 5000;
    opacity: .65;
    filter: alpha(opacity=65);
}

.ie6 #ss_shadow_container_page_cover {
	position: absolute;
}

.ss_shadow_container {
    position: fixed;
    z-index: 5001;
}

.ss_shadow_container_close {
    color: #A0A0A0;
    font-size: 12px;
    position: absolute;
    top: 18px;
    right: 20px;
    width: 10px;
    height: 10px;
    padding: 3px 3px 7px;
    text-align: center;
    cursor: pointer;
    cursor: hand;
}

/* shadow and dropdown */
.dropdown,
.shadow,
.shadow_gray {
	background-color: #fff;
	-moz-background-clip: padding-box;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	-moz-background-clip: padding;
	-webkit-background-clip: padding;
	border: 4px solid rgba(0, 0, 0, 0.2);
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
.shadow {
	padding: 0.15em 1em 1em 1.3em;
}

.shadow_header {
	background-color: #EAEAEA;
    border-bottom: 1px solid #CCCCCC;
    margin: 0 0 18px;
    padding: 12px 29px 8px;
}

/* shadow arrows */
.shadow_arrow_top,
.shadow_arrow_right,
.shadow_arrow_bottom,
.shadow_arrow_left,
.sa_arrow,
.sa_border {
	position: absolute;
}
.sa_arrow,
.sa_border {
	border-style: solid;
	display: block;
	width: 0;
	height: 0;
	top: 0;
	left: 0;
}
.sa_arrow {
	border-width: 16px;
}
.sa_border {
	border-width: 18px;
}

/* top arrows */
.shadow_arrow_top .sa_arrow { 
	border-color: transparent transparent #fff transparent;
	top: 6px;
	left: 2px;
}
.shadow_arrow_top .sa_border { 
	border-color: transparent transparent rgba(0, 0, 0, 0.2) transparent;
	top: -2px;
}

/* right arrows */
.shadow_arrow_right .sa_arrow { 
	border-color: transparent transparent transparent #fff;
	top: 2px;
}
.shadow_arrow_right .sa_border { 
	border-color: transparent transparent transparent rgba(0, 0, 0, 0.2);
	left: 4px;
}

/* bottom arrows */
.shadow_arrow_bottom .sa_arrow { 
	border-color: #fff transparent transparent transparent;
	top: -6px;
	left: 2px;
}
.shadow_arrow_bottom .sa_border { 
	border-color: rgba(0, 0, 0, 0.2) transparent transparent transparent;
	top: -2px;
}

/* left arrows */
.shadow_arrow_left .sa_arrow { 
	border-color: transparent #fff transparent transparent;
	top: 2px;
	left: 8px;
}
.shadow_arrow_left .sa_border { 
	border-color: transparent rgba(0, 0, 0, 0.2) transparent transparent;
}

/* colored shadow and arrows */
.shadow_container_gray .shadow,
.shadow_gray {
	background-color: #f4f4f4;
}
.shadow_container_gray .shadow_arrow_top .sa_arrow {
	border-color: transparent transparent #f4f4f4 transparent;
}
.shadow_container_gray .shadow_arrow_right .sa_arrow {
	border-color: transparent transparent transparent #f4f4f4;
}
.shadow_container_gray .shadow_arrow_bottom .sa_arrow {
	border-color: #f4f4f4 transparent transparent transparent;
}
.shadow_container_gray .shadow_arrow_left .sa_arrow {
	border-color: transparent #f4f4f4 transparent transparent;
}

/* iexp shadows/notches */
.lte9 .dropdown,
.lte9 .shadow,
.lte9 .shadow_gray {
	border: 4px solid #ccc;
}
.lte9 .shadow_arrow_top .sa_border { 
	border-color: transparent transparent #ccc transparent;
}
.lte9 .shadow_arrow_right .sa_border { 
	border-color: transparent transparent transparent #ccc;
}
.lte9 .shadow_arrow_bottom .sa_border { 
	border-color: #ccc transparent transparent transparent;
}
.lte9 .shadow_arrow_left .sa_border { 
	border-color: transparent #ccc transparent transparent;
}
.ie6 .sa_border,
.ie6 .sa_arrow {
	display: none;
}

/* close buttons */
.close_btn,
.close_btn_dark {
    display: block;
    position: absolute;
    top: 15px;
    right: 15px;
    width: 16px;
    height: 16px;
    background-image: url("/images/template_sprite_rev1.png");
    background-repeat: no-repeat;
    cursor: pointer;
    cursor: hand;
}
.close_btn {
	background-position: 0 -270px;
}
.close_btn_dark {
	background-position:  0 -300px;
}
.close_btn:hover,
.close_btn_dark:hover {
	background-position:  0 -330px;
}

/* dropdowns */
.dropdown {
	display: inline-block;
}
.dropdown h6 {
	color: #585858;
	border-bottom: 1px solid #a0a0a0;
	font-size: 13px;
	padding: 0.2em 0.5em 0.4em;
	margin-bottom: 0;
}
.dropdown ul {
	margin: 0;
	padding: 0 0 0.5em 0;
}
.dropdown ul li {
	color: #707070;
	border-bottom: 1px dotted #c0c0c0;
	list-style: none;
	padding: 0.4em 2em 0.4em 1em;
}
.dropdown ul li:hover {
	background-color: #e0e8ff;	
	color: #505058;
	cursor: pointer;
	cursor: hand;
}

/* close buttons */
.close_btn {
    display: block;
    background: url('/images/template_sprite_rev1.png') no-repeat 0 -270px;
    position: absolute;
    top: 15px;
    right: 15px;
    width: 16px;
    height: 16px;
    cursor: pointer;
    cursor: hand;
}
.close_btn:hover {
	background-position: 0 -330px;
}

.cancel_overlay {
	cursor: pointer;	
}

.title_bar .cancel_overlay {
    background: url("/images/catalog_manager/close_button_sprites.png") no-repeat scroll 0 -63px transparent !important;
    height: 24px;
    right: 10px;
    top: 10px;
    width: 20px;
    position: absolute;
}

.overlay_error {
	color: #CC4600;
	margin-top: 5px;
}

/* table */
.core_table {
	width: 100%;
	border-collapse: collapse;
}

.core_table th {
    background-color: #F5F5F5;
    border-bottom: 1px solid #CBCBCB;
    color: #303030;
    font-weight: normal;
    padding: 6px 5px;
    text-align: left;
}

.core_table td {
	padding: 5px 0 5px 5px;
	border-bottom: 1px dotted #A3A2A2;
}

/* pager */
.grid_pager {
	float: right;
	font-size: 12px;
}

.grid_pager_buttons {
    border: 1px solid #BCBCBC;
    cursor: pointer;
    float: right;
    margin-left: 8px;
    position: relative;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}

.lte7 .grid_pager span {
    top: -4px;
}

.grid_pager input {
	border: 1px solid #CCCCCC;
	height: 21px;
	*height: auto;
	margin: 0 5px 0 0;
	text-align: center;
}

.ie7 .grid_pager input, .ie8 .grid_pager input {
    height: 18px;
    margin-top: 1px;
    padding-top: 3px;
}

.grid_pager_button_next, .grid_pager_button_prev {
    background-image: url("/images/catalog_manager/prev_next_w_rollover.gif");
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 22px;
    width: 24px;
}

.grid_pager_button_prev {
    background-position: -1px 0;
}

.grid_pager_button_prev:hover {
    background-position: -1px -46px;
}

.grid_pager_button_next {
    background-position: -25px -23px;
}

.grid_pager_button_next:hover {
    background-position: -25px -46px;
}

.grid_pager_button_prev_disabled {
    background-position: -1px -23px;
    cursor: default !important;
}
.grid_pager_button_prev_disabled:hover {
    background-position: -1px -23px;
}

.grid_pager_button_next_disabled {
    background-position: -25px 0;
    cursor: default !important;
}

.grid_pager_button_next_disabled:hover {
    background-position: -25px 0;
}

.grid_pager_button_next, .grid_pager_button_next_disabled {
    border-left: 1px solid #BCBCBC;
}

/*
 * Dismissable notification addition
 */

/* dismissable notification core */
.dismissable_notification
{
	padding:0px 0px 23px 0px;
	max-width:929px;
}

.dismissable_notification .content
{
	position:relative;
	text-align:center;
	border:1px solid #d5cf96;
	background-color:#f3f2e3;
	color:#606060;
	margin:0px auto;
	padding:0px 10px;
}
.dismissable_notification .content a
{
	cursor:pointer;
	cursor:hand;
	font:normal 12px arial,sans-serif;
}
.dismissable_notification .content a:hover
{
	color:#80B040;
}
.dismissable_notification #inner_dismissable_notification
{
	padding:9px 0px 7px 0px;
}
.dismissable_notification .separator
{
	padding: 0 0.5em;
	color: #c0c0c0;
}
.dismissable_notification .links
{
	color: #808080;
	display: block;
	margin: 6px 0 0 0;
}

.error_notification
{
	position:relative;
	border:1px solid #edbcbd;
	background-color:#faf2f2;
	text-align:left;
}
.error_notification .inner_error_notification{
	padding:10px 20px;
}
.error_notification ul{
	margin:0px;
	padding:0px 0px 0px 20px;
	color:#CC4600;
}

.success_notification
{
	position:relative;
	border:1px solid #c6ddb2;
	background-color: #edf5e6;
	text-align:left;
}
.success_notification .inner_success_notification{
	padding: 10px 20px;
}
.success_notification .inner_success_notification .message{
	padding: 4px 0px 4px 29px;
	background: url("/images/template_sprite_20_rev3.png") no-repeat scroll 0 2px transparent;
}

